<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eAyrLVBZRdSvHqhgwLMU11:APA91bFW55vFrwqdVnZrn7SQdBwLQIsfRDyv4FSg7BPYv3N-gOSXtexyhr0zydTeenAhmr8c8tqchJjm67UwnC4y_kWsfLqFikasnoaXTm4VJQs78vnf_R0&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755785196711}</string>
</map>
